package math.polynomials;

import math.utils.Util;

public class Poly07 {
    public static void main(String[] args) {
        Jdm jdm9 = new Jdm(3, "x", 3);
        Util.print(jdm9);
        Jdm jdm10 = new Jdm(5, "x", 1);
        Util.print(jdm10);
        Jdm nww = PolyUtil.nww(jdm9, jdm10);
        Util.print(nww);
    }
}
